.cart-line--item {
  flex-direction: column;
}
.cols {
    margin-right: calc(0px - var(--cols));
}



   .bv_background .li.disabled .text { 
    opacity: 1 !important; 
  }

  .main-product-r4pr-container .select-wrapper,
.main-product-r4pr-container #lastOptionContainer {
	z-index: initial !important;
}
.bv_mainselect .bv_ul_inner {
	z-index: 3;
}